Package Details: perl-authen-simple 0.5-5

Git Clone URL: (read-only)
Package Base: perl-authen-simple
Description: Authen-Simple for Perl
Upstream URL:
Licenses: GPL, PerlArtistic
Submitter: eworm
Maintainer: eworm
Last Packager: eworm
Votes: 6
Popularity: 0.124008
First Submitted: 2010-06-09 01:07
Last Updated: 2017-07-06 20:28

Latest Comments

MaryJaneInChain commented on 2017-07-06 16:19

Can't locate inc/Module/ in @INC (you may need to install the inc::Module::Install module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl) at Makefile.PL line 2.
BEGIN failed--compilation aborted at Makefile.PL line 2.